Buildout -- Software for automating application assembly

Activity log for bug #71353

Date Who What changed Old value New value Message
2006-11-11 12:03:25 Jim Fulton bug added bug
2007-05-07 06:41:48 Jim Fulton zc.buildout: status Unconfirmed Fix Committed
2007-05-07 06:41:48 Jim Fulton zc.buildout: statusexplanation
2007-05-09 10:51:59 Jim Fulton zc.buildout: status Fix Committed Fix Released